import axios from "../../utils/axios";

// 分页查询 用户表
export function pageUserList(params) {
  return axios.get(
    `/userInfo/pageUserInfo`,
    params
  );
}

// 禁止用户交易
export function banUserOrder(params) {
  return axios.post(
    `/userInfo/banUserOrder`,
    params
  );
}